@charset "UTF-8";
/* CSS Document */
.page-doctors .sec-column-main-area {
	padding: 0;
}
.page-doctors .lower-fv {
	background-image: url(../img/doctors/fv-img.webp);
}
.page-doctors .h3-box + p {
	font-size: 17px;
	text-align: center;
	line-height: 1.7;
	color: #474747;
}

.page-doctors .column-list-wrapper {
	height: auto;
	overflow-y: inherit;
 padding-right: 0;
}
.page-doctors .column-list-wrapper .column-list .title {
	position: relative;
	width: 100%;
}
.page-doctors .column-list-wrapper .column-list .title:before {
	position: absolute;
	content: "";
	background-size: cover;
	width: 90%;
	height: 59px;
	left: 0;
	right: 0;
	margin: auto;
	bottom: -50px;
}
.page-doctors .column-list-wrapper .column-list .title.daikanyama:before {
	background-image: url(../img/doctors/en-title-01.webp);
}
.page-doctors .column-list-wrapper .column-list .title.shinjuku:before {
	background-image: url(../img/doctors/en-title-02.webp);
}
.page-doctors .column-list-wrapper .column-list .title:after {
	position: absolute;
	content: "";
	background: #474747;
	width: 2px;
	height: 61px;
	border-radius: 10px;
	left: 0;
	right: 0;
	margin: auto;
	top: 100px;
}
.page-doctors .slick-dots {
	bottom: unset;
	top: 0px;
}
.page-doctors .column-list-wrapper .column-list .title h4 {
	font-size: 32px;
	font-weight: lighter;
	color: #6b5251;
	font-family: "Zen Old Mincho", serif;
	letter-spacing: 0.15em;
	position: relative;
	padding: 0 60px;
	width: fit-content;
	margin: 0 auto;
}
.page-doctors .column-list-wrapper .column-list .title h4:before,
.page-doctors .column-list-wrapper .column-list .title h4:after {
	position: absolute;
	content: "";
	background-image: url(../img/common/img-h3-star.png);
	background-size: cover;
	width: 36px;
	height: 34px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.page-doctors .column-list-wrapper .column-list .title h4:before {
	left: 0;
}
.page-doctors .column-list-wrapper .column-list .title h4:after {
	right: 0;
}
.page-doctors .slider-area {
	margin: 100px auto 50px;
}
.page-doctors .column-list {
	height: auto;
}
.page-doctors .slide-item {
	border: none;
}
.page-doctors .doctors-info {
	font-family: var(--font-noto);
	color: #6b5251;
	text-align: center;
}
.page-doctors .doctors-info .di-title {
	margin: 30px 0 40px;
}
.page-doctors .doctors-info .di-title p:nth-child(1) {
	letter-spacing: 0.1rem;
	line-height: 1;
	margin: 0 0 10px;
}
.page-doctors .doctors-info .di-title p:nth-child(2) {
	font-size: 25px;
	font-family: var(--font-base);
	letter-spacing: 0.2rem;
}
.page-doctors .doctors-info .di-forte {
	width: 90%;
	margin: 0 auto;
	border: solid 1px;
}
.page-doctors .doctors-info .di-forte p:nth-child(1) {
	font-size: 15px;
	background: #ac9a86;
	width: fit-content;
	margin: 0 auto 7px;
	color: #fff;
	padding: 6px 10px 8px;
	letter-spacing: 0.1rem;
	line-height: 1;
}
.page-doctors .doctors-info .di-forte p:nth-child(2) {
	font-size: 19px;
	color: #ac9a86;
	letter-spacing: 0.1rem;
	margin: 0 auto 10px;
}
.page-doctors .doctors-info .di-message {
	font-family: var(--font-base);
	width: 90%;
	margin: 20px auto 10px;
	line-height: 1.8;
	text-align:left;
}
.page-doctors .doctors-history {
	width: 90%;
	font-family: var(--font-noto);
	font-weight: 300;
	margin: 0 0 30px;
	padding: 0 20px 0;
}
.page-doctors .doctors-history ul {
	padding: 0;
	margin: 0;
	color: #6b5251;
}
.page-doctors .doctors-history ul li:not(:last-child) {
	margin: 0 0 5px;
}
.page-doctors .doctors-history p {
	color: #6b5251;
	letter-spacing: 0.2rem;
	margin: 0 0 10px;
}
.page-doctors .doctors-history ul + p {
	margin: 20px 0 10px;
}
.slick-dotted.slick-slider {
	padding: 40px 0 0px;
}
.column-list-wrapper + .column-list-wrapper {
	position: relative;
	padding: 80px 0 0;
}
.column-list-wrapper + .column-list-wrapper:before {
	position: absolute;
	content: "";
	background-image: url(../img/common/img-h3-star.png);
	background-size: cover;
	width: 36px;
	height: 34px;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.page-doctors .case-slide-card {
	background: #fff;
	border-radius: 0 45px 0 0;
	pointer-events: none;
}
.page-doctors .slide-item {
	position: relative;
	padding-top: 20px;
}
.page-doctors .slide-item:after {
	position: absolute;
	content: "";
	background-image: url(../img/doctors/doctors-title.webp);
	width: 60px;
	height: 320px;
	background-size: cover;
	right: 20px;
	top: 0;
}
.page-doctors .slick-next,
.page-doctors .slick-prev {
	background-image: url(../img/doctors/arrow-brown.webp);
}
.page-doctors .slick-prev {
	transform: rotate(180deg);
}
.page-doctors .slide-item{
 opacity: 1;
}
@media screen and (max-width: 750px) {
	.page-doctors .sec-column-list {
		margin-bottom: 80px;
	}
}

.page-id-708 .slick-track{
	gap:0;
}


.staff-section {
  background-color: #ffffff;
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  align-items: center;
}

.staff-card {
  background-color: #f3e3d9;
  border-radius: 0 20px 0 20px;
  display: flex;
  max-width: 600px;
  width: 100%;
  padding: 20px;
  gap: 20px;
  flex-wrap: wrap;
}

.staff-image img {
  /*border-radius: 50%;*/
  width: 120px;
/*  height: 120px;*/
/*  object-fit: cover;*/
}

.staff-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.staff-role {
  font-size: 14px;
  margin: 0;
}

.staff-name {
  font-size: 16px;
  margin: 5px 0;
  font-weight: bold;
}

.staff-text {
  font-size: 14px;
  line-height: 1.6;
  margin: 10px 0;
}

.staff-instagram {
  font-size: 13px;
  color: #a97db4;
  font-family: monospace;
}
